ICU 78.3 78.3

Public Types
icu::prv::value_type_or_char< StringClass, std::void_t< typename StringClass::value_type > > Struct Template Reference

`#include <bytestream.h>`

## Public Types
using | type = typename StringClass::value_type

## Detailed Description

### template<typename StringClass>
struct icu::prv::value_type_or_char< StringClass, std::void_t< typename StringClass::value_type > >

Internal:
  Do not use.

This API is for internal use only.

Definition at line 272 of file bytestream.h.

## Member Typedef Documentation

## ◆ type

template<typename StringClass >

using icu::prv::value_type_or_char< StringClass, std::void_t< typename StringClass::value_type > >::type = typename StringClass::value_type

Internal:
  Do not use.

This API is for internal use only.

Definition at line 274 of file bytestream.h.

The documentation for this struct was generated from the following file:

- common/unicode/bytestream.h